#!/bin/sh -e
SAMPLEDIR=.
cd ${SAMPLEDIR}

rm -f samples.jar

if [ "x$1" != "x-w" ] ; then
   rm -f drconfig.jar
   rm -rf com/vmware/drconfig
fi
rm -rf com/vmware/samples/*.class
rm -rf com/vmware/samples/connection/*.class
rm -rf com/vmware/samples/drconfig/*.class
